Bug 2134188 - borgmatic-1.7.3 is available
Summary: borgmatic-1.7.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: borgmatic
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-12 18:03 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:18 UTC (History)
2 users (show)

Fixed In Version: borgmatic-1.7.4-1.fc36 borgmatic-1.7.4-1.el9 borgmatic-1.7.4-1.fc35 borgmatic-1.7.4-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-24 14:08:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.7.3 (#2134188) (938 bytes, patch)
2022-10-12 18:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-10-12 18:03:27 UTC
Releases retrieved: 1.7.3
Upstream release that is considered latest: 1.7.3
Current version/release in rawhide: 1.7.2-1.fc38
URL: https://torsion.org/borgmatic

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/17131/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/borgmatic

Comment 1 Upstream Release Monitoring 2022-10-12 18:03:33 UTC
Created attachment 1917635 [details]
Update to 1.7.3 (#2134188)

Comment 2 Upstream Release Monitoring 2022-10-12 18:08:56 UTC
the-new-hotness/release-monitoring.org's scratch build of borgmatic-1.7.3-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=92955550

Comment 3 Fedora Update System 2022-10-12 22:35:42 UTC
FEDORA-2022-cf64b64ed5 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-cf64b64ed5

Comment 4 Fedora Update System 2022-10-12 22:35:43 UTC
FEDORA-2022-e8e4315578 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e8e4315578

Comment 5 Fedora Update System 2022-10-13 09:27:12 UTC
FEDORA-2022-cf64b64ed5 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-cf64b64ed5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cf64b64ed5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-10-13 10:47:29 UTC
FEDORA-EPEL-2022-64cd98ca6b has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-64cd98ca6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-10-13 11:31:01 UTC
FEDORA-2022-5562b628de has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-5562b628de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-5562b628de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-10-13 11:41:35 UTC
FEDORA-2022-e8e4315578 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-e8e4315578`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e8e4315578

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-10-15 22:33:17 UTC
FEDORA-2022-c36475793c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c36475793c

Comment 10 Fedora Update System 2022-10-15 22:33:18 UTC
FEDORA-EPEL-2022-be1f87ee39 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-be1f87ee39

Comment 11 Fedora Update System 2022-10-15 22:33:19 UTC
FEDORA-2022-58b3956e08 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-58b3956e08

Comment 12 Fedora Update System 2022-10-15 22:33:21 UTC
FEDORA-2022-c21d940bd3 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c21d940bd3

Comment 13 Fedora Update System 2022-10-16 21:13:09 UTC
FEDORA-2022-c21d940bd3 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-c21d940bd3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c21d940bd3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-10-16 22:32:55 UTC
FEDORA-2022-58b3956e08 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-58b3956e08`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-58b3956e08

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-10-16 23:00:11 UTC
FEDORA-2022-c36475793c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-c36475793c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c36475793c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-10-16 23:07:48 UTC
FEDORA-EPEL-2022-be1f87ee39 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-be1f87ee39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2022-10-24 14:08:54 UTC
FEDORA-2022-58b3956e08 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-10-24 14:43:57 UTC
FEDORA-EPEL-2022-be1f87ee39 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-10-24 14:54:54 UTC
FEDORA-2022-c36475793c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-11-10 22:18:41 UTC
FEDORA-2022-c21d940bd3 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.